/* Scroll */
::-webkit-scrollbar {
	width: 10px;
	height: 10px;
}

::-webkit-scrollbar-track {
	background-color: #eee;
	border: thin solid lightgray;
	box-shadow: 0px 0px 3px #dfdfdf inset;
	-webkit-border-radius: 0px;
}

::-webkit-scrollbar-thumb {
    background:#999;
    border: thin solid gray;
    border-radius:0px;
}

::-webkit-scrollbar-thumb:vertical {
	background:#999;
    border: thin solid gray;
    border-radius:0px;
	-webkit-border-radius: 0px;
}

::-webkit-scrollbar-thumb:horizontal {
	background:#999;
    border: thin solid gray;
    border-radius:0px;
	-webkit-border-radius: 0px;
} 

::-webkit-scrollbar-thumb:vertical:hover,
::-webkit-scrollbar-thumb:horizontal:hover {
	background: #49B5B2;
}

body {
	font-family: Verdana, Arial, Sans-serif;
	font-size: 11px;
	background: white;
	-webkit-font-family: Verdana, Arial, Sans-serif;
  -webkit-font-size: 11px;
  -o-font-family: Verdana, Arial, Sans-serif;
  -o-font-size: 11px;
  -ms-font-family: Verdana, Arial, Sans-serif;
  -ms-font-size: 11px;
}


/* for popup */
/* .modal-dialog {
    margin: 8%  auto;
}
*/

.modal-header .close {
    opacity: .9;
    color: #FF2D00;
}


/* For add-on input */

.right-inner-addon {
    position: relative;
}
.right-inner-addon input {
    padding-right: 12px;    
}
.right-inner-addon i {
    position: absolute;
    right: 0px;
    padding: 4px;
    pointer-events: none;
}

.input-group-addon {
    padding: 0px 4px;
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
}

.input-group-date {
	max-width: 100px;
}

.input-group-time {
	max-width: 72px;
}


#ChangePassword .modal-dialog {
    max-width: 350px;
}

.modal-dialog.sm-popup {
    max-width: 350px;
}

.hasDatepicker {
	cursor: text !important;
	background: #fff !important;
}

.hasTimepicker {
	cursor: text !important;
	background: #fff !important;
}


.radio, .checkbox {
    margin-top: 0px;
    margin-bottom: 0px;
}

.contact-box {
	height: auto; 
	border: 1px solid #ddd;
}
        
 .contact-box .radio, .contact-box .checkbox {
	margin-top: 0px;
	margin-bottom: 0px;
}
 
 .contact-list-scroll {
	 overflow: auto;
	 max-height: 150px;
 }
 
 .activity-box {
	height: auto; 
	padding: 0px 15px;
	border: 1px solid #ddd;
}
        
 .activity-box .radio, .activity-box .checkbox {
	margin-top: 0px;
	margin-bottom: 0px;
}
 
 .activity-assign-scroll {
	 overflow: auto;
	 max-height: 120px;
	 padding: 4px 0px;
	 border: 1px solid #ddd;
 }
 
 .change-log-box {
	height: auto;
	border: 1px solid #ddd; 
}
 
 .change-log-list-scroll {
	 overflow: auto;
	 max-height: 250px;
 }

center {
	float: left;
	width: 100%;
}

.star {
	color: red;
}

a {
	font-family: Verdana, Arial, Sans-serif;
  text-decoration: none;
  font-size: 11px;
  -webkit-font-family: Verdana, Arial, Sans-serif;
  -webkit-font-size: 11px;
  -o-font-family: Verdana, Arial, Sans-serif;
  -o-font-size: 11px;
  -ms-font-family: Verdana, Arial, Sans-serif;
  -ms-font-size: 11px;
}

p {
	font-family: Verdana, Arial, Sans-serif;
	font-size: 11px;
  font-weight: 500;
  margin: 0px;
  -webkit-font-family: Verdana, Arial, Sans-serif;
  -webkit-font-size: 11px;
  -webkit-font-weight: 500;
  -o-font-family: Verdana, Arial, Sans-serif;
  -o-font-size: 11px;
  -o-font-weight: 500;
  -ms-font-family: Verdana, Arial, Sans-serif;
  -ms-font-size: 11px;
  -ms-font-weight: 500;
}

label{
	font-family: "Segoe UI",Arial,sans-serif;
  font-weight: 500;
  font-size: 11px;
  margin: 0px;
  -webkit-font-family: Verdana, Arial, Sans-serif;
  -webkit-font-size: 11px;
  -webkit-font-weight: 500;
  -o-font-family: Verdana, Arial, Sans-serif;
  -o-font-size: 11px;
  -o-font-weight: 500;
  -ms-font-family: Verdana, Arial, Sans-serif;
  -ms-font-size: 11px;
  -ms-font-weight: 500;
  
}

h1, h2, h3, h4, h5, h6 {
  font-family: Verdana, Arial, Sans-serif;
  font-weight: 500;
  -webkit-font-family: Verdana, Arial, Sans-serif;
  -webkit-font-weight: 500;
  -o-font-family: Verdana, Arial, Sans-serif;
  -o-font-weight: 500;
  -ms-font-family: Verdana, Arial, Sans-serif;
  -ms-font-weight: 500;
  margin: 0px;
}

th {
	font-family: Verdana, Arial, Sans-serif;
	font-size: 12px;
  	font-weight: 600;
  	text-align: center;
  	height: 24px;
  	-webkit-font-family: Verdana, Arial, Sans-serif;
  -webkit-font-size: 12px;
  -webkit-font-weight: 600;
  -o-font-family: Verdana, Arial, Sans-serif;
  -o-font-size: 12px;
  -o-font-weight: 600;
  -ms-font-family: Verdana, Arial, Sans-serif;
  -ms-font-size: 12px;
  -ms-font-weight: 600;
}

.record-content th {
	background: #E5E8E8;
}

td {
	font-family: Verdana, Arial, Sans-serif;
	font-size: 11px;
  	font-weight: 500;
  	color: black !important;
  	-webkit-font-family: Verdana, Arial, Sans-serif;
  -webkit-font-size: 11px;
  -webkit-font-weight: 500;
  -o-font-family: Verdana, Arial, Sans-serif;
  -o-font-size: 11px;
  -o-font-weight: 500;
  -ms-font-family: Verdana, Arial, Sans-serif;
  -ms-font-size: 11px;
  -ms-font-weight: 500;
}

td a {
	color: black !important;
}

.form-inline {
    margin-top: 4px;
    margin-bottom: 4px;
}

.calendar {
	cursor: pointer;
	font-size: 16px;
	vertical-align: middle;
	text-align: center;
	color: #5f5f5f;
	
}

.acc-select {
	cursor: pointer;
	font-size: 16px;
	vertical-align: middle;
	text-align: center;
}

span.glyphicon.glyphicon-plus-sign {
    color: #257DCE !important;
}

span.glyphicon.glyphicon-remove-circle {
	color: #257DCE !important;
}

.table {
	margin-bottom: 0px;	
}

.bg-btn-approve {
	background: #3498DB;
}

.bg-btn-draft {
	background: #3498DB;
}

.bg-btn-search {
	background: #257DCE;
}

.bg-btn-edit {
	background: #28B463;
}

.bg-btn-save {
	background: #28B463;
}

.bg-btn-delete {
	background: #C0392B;
}

.bg-btn-close {
	background: #C0392B;
}

.bg-btn-new {
	background: #27AE60;
}

.bg-btn-copy {
	background: #3498DB;
}

.bg-btn-show-hide {
	background: #D4AC0D;
}

.bg-btn-upload {
	background: #28B463;
}

.bg-btn-stock {
	background: #3498DB;
}

.bg-btn-print {
	background: #3498DB;
}

.bg-btn-email-temp {
	background: #3498DB;
}

.bg-btn-email {
	background: #ECF0F1;
}

.bg-btn-option {
	background: #008FB2
}

.bg-btn-sms {
	background: #3498DB;
}

.bg-btn-call {
	background: #FF5733;
}

.bg-btn-default {
	background: #28B463;
}

.bg-btn-next-prev {
	background: #85929E;
}

.bg-btn-merge {
	background: #5F6A6A;
}

.bg-btn-view-access {
	background: #28B463;
}

.bg-btn-approve, .bg-btn-draft, .bg-btn-search, .bg-btn-edit, .bg-btn-save, .bg-btn-delete, .bg-btn-new, .bg-btn-copy, .bg-btn-show-hide, .bg-btn-upload, .bg-btn-stock,.bg-btn-close
.bg-btn-print, .bg-btn-email-temp, .bg-btn-sms, .bg-btn-call, .bg-btn-default, .bg-btn-next-prev, .bg-btn-next-prev, .bg-btn-merge, .bg-btn-view-access, .btn-info, .bg-btn-option  {
	color: white!important;
    padding: 2px 6px !important;
    font-weight: 500!important;
}

.item-header {
	width: 16px;
	height: 16px;
	padding: 1px;
}

.table .bg-btn-delete{
	color: #C0392B!important;
    padding: 2px 4px !important;
    font-weight: 400!important;
    background: transparent;
}

.underline {
	text-decoration: underline;
}

.justify {
	text-align: justify; 
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
	vertical-align: middle !important;
}

.middle {
	vertical-align: middle;
}

button {
	padding: 0px;
}

/* Tables */
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
  padding: 2px;
}

#AddressInformation .panel {
    margin-bottom: 0px;
    border-radius: 0px;
}

/* For Select List */
.tagdiv {
	display: block;
	position:absolute;
	z-index:1;
	max-height:100px;
	width: 200px;
	overflow-y:auto;
	overflow-x:hidden; 
}


.tagdivnew1 {
    display: block;
    position: absolute;
    z-index: 1;
    top: 77px;
    left: 48px;
    max-height: 85px;
    width: 200px;
    overflow-y: auto;
    overflow-x: hidden;
}
.tagdivnew2 {
    display: block;
    position: absolute;
    z-index: 1;
    top: 80px;
    left: 290px;
    max-height: 85px;
    width: 200px;
    overflow-y: auto;
    overflow-x: hidden;
}

	.tagdiv ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
	.tagdiv li{
	display:block;
	clear:both;
	}
	
	.tagdiv a {
	display: block;
	padding: .2em .3em;
	text-decoration: none;
	color: #fff !important;
	background-color: #416176;
	text-align: left;
	font-family:verdana;
	font-size:8pt;
	}
	.tagdiv a:hover{
	color: #FFFFFF;
	background-color: #2E4554;
	background-image: none;
	}

	.tagdivnew1 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
	.tagdivnew1 li{
	display:block;
	clear:both;
	}
	
	.tagdivnew1 a {
	display: block;
	padding: .2em .3em;
	text-decoration: none;
	color: #fff !important;
	background-color: #416176;
	text-align: left;
	font-family:verdana;
	font-size:8pt;
	}
	.tagdivnew1 a:hover{
	color: #FFFFFF;
	background-color: #2E4554;
	background-image: none;
	}
	.tagdivnew2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
	.tagdivnew2 li{
	display:block;
	clear:both;
	}
	
	.tagdivnew2 a {
	display: block;
	padding: .2em .3em;
	text-decoration: none;
	color: #fff !important;
	background-color: #416176;
	text-align: left;
	font-family:verdana;
	font-size:8pt;
	}
	.tagdivnew2 a:hover{
	color: #FFFFFF;
	background-color: #2E4554;
	background-image: none;
	}

/*Login Page */

.login-box {
	background: white;
	margin: 0px auto;
	position: absolute;
	width: 80%;
	height: auto;
    top: 10%; 
    right: 0; left: 0;
    padding: 20px;
    margin-bottom: 20px;
}

.login-content {
	padding: 10px;
	padding-top: 20px;
	border: 2px solid #89B7E5;
}

.sbcrm-desc {
	text-align: justify; 
	font-size: 14px; 
	font-family: verdana; 
	padding-right: 40px;
}

.india-trending-now iframe {
	overflow-x:auto;
	border: 1px solid #EBCE84;
	height: 150px;
	width: 100%;
	margin-top: 0px;
}

.copyright-in-login p{
	padding: 10px 10px 0 10px;
	font: 8px;
	font-family: verdana;
}

.login-box .btn {
	width: 140px;
}

/*
.login-box .input-sm {
  border-radius: 0px;
} */

.login-box label{
  font-weight: 600;
  font-size: 12px;
}

/* header */
.header {
  width: 100%;
  z-index: -10;
  height: 65px;
  top: 0;
  background-color: #ffffff;
  font-family: Lato, sans-serif !important;
  padding: 0px;
}

.salesbabulogo {
	float: left;
}

.companylogo {
	float: right;
}

/* main menu */

.main-menu {
	width: 100%;
	height: auto;
	color: white;
	font-weight: 600;
}

.main-menu .btn {
  display: inline-block;
  width: 100%;
  padding: 2px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.42857143;
  text-align: left;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 12px;
  color: white;
}

.bg-sales {
	background: #257DCE;
} 

.bg-purchase {
	background: #CD6155;
}

.bg-inventory {
	background: #8AB800;
}

.bg-production {
	background: #CA6F1E;
}

.bg-finance {
	background: #AF7AC5;
}

.bg-fixed-asset-mgt {
	background: #009bad;
}

.bg-module {
    color: #fff !important;
}

/* Menu  */

.navbar {
	margin-bottom: 0px;	
}
 
.navbar-brand {
	height: 38px;	
}

.navbar-nav>li>a {
	text-transform:uppercase;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 32px;
	font-size: 11px;
	font-weight: 700;
	color: white !important;
}

.navbar-nav>li {
	width: auto;
	  height: 32px;
}

.menu .navbar-nav>li {
  border-left: 1px solid white;
}


.active {
	background: #5f5f5f;
	color: white;
	font-weight: 700;
	text-shadow: green;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{
	background: #5f5f5f;
	color: white;
	font-weight: 700;
	text-shadow: green;
}

.menu .nav > li > a {
  position: relative;
  display: block;
  padding: 0px 4px;
}

.home {
  background-image: url('../images/home.png');
  background-repeat: no-repeat;
  background-position: 50% 46%;
  color: transparent !important;
  width: 40px;
    height: 32px;
}

.logout {
  background-image: url('../images/logout4.png');
  background-repeat: no-repeat;
  background-position: 50% 46%;
  color: transparent !important;
  width: 40px;
    height: 32px;
}
.logout4 {
  background-image: url('../images/logout4.png');
  background-repeat: no-repeat;
  background-position: 50% 46%;
  color: transparent !important;
  width: 40px;
    height: 32px;
}

.user-menu {
  width: 100%;
  z-index: 999;
  background-color: white;
  opacity: 0.98;
  padding: 10px 10px 0 0;
  position: relative;
}

.user-menu .form-inline #sats_userid{
	width: 72%;
}

.list-inline {
  padding-left: 0;
  margin-left: 0px;
  list-style: none;
}

.list-inline>li {
  display: inline-block;
  padding-right: 0px;
  padding-left: 0px;
}

.btn-group-xs>.btn, .btn-xs {
  padding: 1px 4px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

.menu_title {
	color: white;
	width: auto;
}


/* Master  */

.master-home {
	width: 100%;
  background-color: white;
  min-height: 420px;
}

.master-home td a {
	color: black;
}

.master-home .panel-body {
  padding: 0px 0px 15px 0px;
}

/* Home body content */

.home-box .btn-xs {
	float: right;
  	padding: 1px 4px;
  	font-size: 10px;
}

.home-box .btn-link {
	cursor: pointer;
	color: white;
	text-decoration: none;
}

.scroll {
	height: 200px;
	overflow: auto;
}

.note-list-scroll {
 	max-height: 100px;
 	overflow: auto;
 }
 
 .assignto-box {
	height: auto; 
	padding: 0px 15px;
}
        
 .assignto-box .radio, .assignto-box .checkbox {
	margin-top: 0px;
	margin-bottom: 0px;
 	text-transform: capitalize;
}
 
.assignto-box .assignto-scroll {
	 overflow: auto;
	 height: auto;
	 max-height: 120px;
	 padding: 4px 0px;
	 border: 1px solid #ddd;
 }
 
.assignto-box .form-group {
    margin-bottom: 0px;
}

/* body Content */

.master {
	width: 100%;
  background-color: white;
}

.filter-header {
	background: #257DCE; 
	height: 30px;
	padding: 4px;
	width: 100%; 
	color: white;
	border: 1px solid #5f5f5f;
}

.filter-header h6{
	padding: 4px 0px;
	font-weight: 700;
}

.filter-header a{
	font-weight: 700;
	color: white;
	cursor: pointer;
	
}

.master .btn {
  display: inline-block;
  width: auto;
  padding: 2px 8px;
  margin-bottom: 0;
  font-size: 11px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0px;
  color: white;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;
}

.filter-view {
	/* display: none; */
	width: 100%;
	height: auto;
	padding: 4px;
	border: 1px solid #5f5f5f; 
	clear: both;
}

.filter-message {
	text-transform: capitalize;
	width: 100%;
	height: auto;
	padding: 4px;
}

.search-list {
	width: 100%;
	height: auto;
	padding: 4px;
	border: 1px solid #5f5f5f;
	float: left;
}

.record-content {
	clear: both;
}


.master .table>tbody>tr>td, .master .table>tbody>tr>th, .master .table>tfoot>tr>td, .master .table>tfoot>tr>th, .master .table>thead>tr>td, .master .table>thead>tr>th {
  padding: 2px 8px;
}

.search-list .table>tbody>tr>td, .master .table>tbody>tr>th, .master .table>tfoot>tr>td, .master .table>tfoot>tr>th, .master .table>thead>tr>td, .master .table>thead>tr>th {
  padding: 2px 4px;
  vertical-align: middle;
}

.master .list-inline {
  margin-left: 0px !important;
  margin-bottom: 4px;
  margin-top: 0px;
  padding: 0px;
}

.assignto {
	border: 1px solid #BDBDBD;
    padding: 4px;
    height: auto;
  	min-height: 24px;
    max-height: 38px;
    margin-top: 4px;
    overflow: auto;
}

/* Admin */

.admin-box {
	margin-right: -10px;
  	margin-left: -10px;
  	margin-top: 5px;
  	margin-bottom: 5px;
  	padding: 4px;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;
}

.admin-box-content {
	padding: 4px 12px;
}

.admin-box-content .admin-title-logo {
	width: 50px;
	text-align: center;
} 

.admin-box a {
	text-transform: capitalize;
    font-size: 14px;
    font-weight: 400;
    color: black;
    font-family: "Segoe UI",Arial,sans-serif;
}


/* MIS */

.panel {
  margin-bottom: 10px;
  border-radius: 2px;
}

.panel-heading {
  padding: 4px 12px;
  border-top-left-radius: 0px;
    border-top-right-radius: 0px;
 }
 
 .panel-primary > .panel-heading {
    background-color: #5DADE2;
    border-color: #5DADE2;
    font-weight: 700;
    font-size: 12px;
}
 
 .list-group {
 	margin-bottom: 0px;
 }
 
 .list-group-item {
  padding: 4px 8px;
}

.panel-body {
  padding: 8px;
}


/* Footer */
 
.footer {
  width: 100%;
  min-height: 36px;
  height: 36px;
  background: white;
  bottom: 0px;
  color: black;
  margin-top: 0px;
}

.footer .list-inline {
	margin-bottom: 0px;
	margin-top: 0px;
}


 /* forms */
 
 .form-control {
  display: block;
  width: 100%;
  height: 20px;
  padding: 2px;
  font-size: 11px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-group {
  margin-bottom: 4px;
}

/* input */

select.btn-mini {
    height: auto;
    line-height: 14px;
}

/* this is optional (see below) */
select.btn {
    -webkit-appearance: button;
       -moz-appearance: button;
            appearance: button;
    padding-right: 16px;
}

select.btn-mini + .caret {
    margin-left: -20px;
    margin-top: 9px;
}

select.input-sm {
  height: 22px;
  line-height: 22px;
}
.input-sm {
  height: 30px;
  padding: 2px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}


 #content { font-size: 1.2em;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	width: 950px; margin: auto;
}

.code 
{ 
	margin: 6px; 
	padding: 9px; 
	background-color: #fdf5ce; 
	border: 1px solid #c77405; 
}
        
fieldset { 
	padding: 0.5em 2em 
}
         
#requirements li { 
	line-height: 1.6em; 
}

.activity-box {
	height: auto; 
	padding: 0px 15px;
}
        
 .activity-box .radio, .checkbox {
	margin-top: 0px;
	margin-bottom: 0px;
 	text-transform: capitalize;
}
 
 .activity-assign-scroll {
	 overflow: auto;
	 height: 70px;
	 padding: 4px 0px;
	 border: 1px solid #ddd;
 }



   /*******POup **********/
  .texture{
 background: rgb(254,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(254,255,255,1) 0%, rgba(221,241,249,1) 35%, rgba(160,216,239,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,255,255,1)), color-stop(35%,rgba(221,241,249,1)), color-stop(100%,rgba(160,216,239,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#a0d8ef',GradientType=0 ); /* IE6-9 */
  }
  .cround{
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
       border-radius: 10px;
       behavior: url(../css/ie-css3.htc);

  }
  .btnround{
      -moz-border-radius: 8px;
      -webkit-border-radius: 8px;
       border-radius: 8px;
       behavior: url(../css/ie-css3.htc);

  }
  .notesbtn{

      background:#44B4D5;
      border:1px solid  #44B4D5;
      font-weight:bold;
      font-family:verdana;
      font-size:12px;

  }

	.notesbtn:hover{
	     border:2px solid #44B4D5;
	     background-color:#A5DBEB;
	     color:#000000;
	}

	.psavebtn{

      background:#44B4D5;
      border:1px solid  #44B4D5;
      font-weight:bold;
      font-family:verdana;
      font-size:12px;

  }

	.psavebtn:hover{
	     border:2px solid #44B4D5;
	     background-color:#A5DBEB;
	     color:#000000;
	}
    .pcancelbtn{

      background:#FFB60B;
      border:1px solid #FFB60B;
      font-weight:bold;
      font-family:verdana;
      font-size:12px;

  }

	.pcancelbtn:hover{
	     border:2px solid #FFB60B;
	     background-color:#FFD062;
	     color:#000000;
	}


  .popupdiv{

      border: none;
      background:#A5DBEB;
      box-shadow: 0px 0px 20px #888888;
	  z-index:9999;

   }
   .popupmaintable{
        background:#A5DBEB;
        border-collapse: collapse;
        background: -moz-linear-gradient(top, rgba(156,215,240,1) 0%, rgba(165,219,235,1) 40%, rgba(96,201,232,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(156,215,240,1)), color-stop(40%,rgba(165,219,235,1)), color-stop(100%,rgba(96,201,232,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(156,215,240,1) 0%,rgba(165,219,235,1) 40%,rgba(96,201,232,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(156,215,240,1) 0%,rgba(165,219,235,1) 40%,rgba(96,201,232,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(156,215,240,1) 0%,rgba(165,219,235,1) 40%,rgba(96,201,232,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(156,215,240,1) 0%,rgba(165,219,235,1) 40%,rgba(96,201,232,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AF3434', endColorstr='#B05F3C',GradientType=0 ); /* IE6-9 */
   }
   .popupsubtable{
       background:#C9EAF3;
   }
   .popupdatatable{
       background:#EAF7FB;
   }

   .borderstyle{
      border-top: 1px solid #44B4D5;
      border-bottom: 1px solid #44B4D5;
      border-left: 1px solid #44B4D5;
      border-right: 1px solid #44B4D5;
   }

  .bottomborder{
       border-bottom: 1px solid #44B4D5;
  }
    .topborder{
       border-top: 1px solid #44B4D5;
   }
   .leftborder{
       border-left: 1px solid #44B4D5;
    }
   .rightborder{
       border-right: 1px solid #44B4D5;
   }
  .popuphfont{
     text-align:center;
     font-weight:bold;
     font-family:verdana;
     font-size:13px;
     color:#000000;
  }
   .pheader6{
     text-align:left;
     font-weight:bold;
     font-family:verdana;
     font-size:13px;
     color:#000000;
  }
   .pheader{
     text-align:center;
     font-weight:bold;
     font-family:verdana;
     font-size:13px;
     color:#000000;
  }
  .pcross{
    font-size: 15px;
    font-weight:bold;
    font-family:verdana;
    text-align:right;
  }
  .ptddata{
    font-family:verdana;
    font-size:11px;
    color:#000000;
  }
  .pthdata{
    font-family:verdana;
    font-weight:bold;
    font-size:11px;
    color:#000000;
  }
  
  
  
/* Options Button in Item Details */
  
#optspan .btn {
	border-radius: 4px;
}

/* for tab date picker */

.tabs .ui-datepicker {
    position: relative !important;
    top: 0px !important;
    left: 0 !important;
}

#PopupAlert .list-group .form-inline {
    margin-top: 0px;
    margin-bottom: 0px;
}


/* For Complaints Dashboard  */
#ComplaintsSummery .btn {
	text-align: left;
    width: 100%;
    height: 30px;
    border-radius: 16px;
	font-weight: bold;
}

#ComplaintsSummery .comp-status-col {
	float: left;
    margin-right: 10px;
}

#ComplaintsSummery .comp-status {
	height: 64px;
	width: 142px;
    text-align: center;
    padding: 8px 2px;
    border-radius: 4px;
 	margin-top: 4px;
    margin-bottom: 4px;
    cursor: pointer;
}

#ComplaintsSummery .comp-status h6 {
	margin-bottom: 10px;
    font-size: 14px;
    color: white;
    font-weight: 600;
}

.complaints {
	width: 100%;
    float: left;
    clear: both;
}

.complaints .comp-list {
	width: 100%;
    height: auto;
}

.complaints .comp-details {
	width: 100%;
    height: 100%;
}

.complaints  .search-header {
	height: auto;
	min-height: 32px;
    float: left;
}


.comp-list .record-content {
	overflow: auto;
}

.complaints .col-sm-3 {
	padding-right: 0px;
}

.complaints .col-sm-9 {
	padding-left: 0px;
}


.complaints .filter-header {
	float: left;
    height: auto;
    padding: 6px 0px;
  	clear: both;
}

.comp-menu-hide {
	top: 0;
    padding: 4px 10px;
    width: 30px;
    height: 24px;
    right: 4px;
    position: fixed;
    background: #000000;
    color: white;
    border-radius: 0px 0px 4px 4px;
    cursor: pointer;
    z-index: 2000;
}

.comp-menu-hide:hover {
	background: #3FC8C4;
}

.comp-details-scroll {
	height: 345px;
    width: 100%;
    overflow: auto;
}

#ComplaintsDashboard .footer {
	min-height: 00px;
    height: 0px;
    margin-top: 4px;
}

#ComplaintsDashboard .footer .list-inline {
	min-height: 0px;
    height: 0px;
    margin-top: 0px;
}

.comp-search-filter {
    padding: 8px;
    width: 32px;
    height: 32px;
    background: #DC7633;
    color: white;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
    cursor: pointer;
    z-index: 2000;
}

.comp-search-filter:hover {
	background: #F4F6F7;
	color: #000000;
}

.comp-group-by {
    width: 50%;
    float: left;
    padding: 2px;
    margin-bottom: 4px;
}

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 100;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}

.thumbnailL span{
left: unset;
right: -1200px;
}

.thumbnailL:hover span{ 
left: unset;
right: 42px; 
}
